FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Studio User

 
 
LinkBack Thread Tools
 
Old 05-31-2010, 11:45 PM
Kenneth Koym
 
Default digi 003 compatible with ubuntu studio ?

Laurent, looks like your ? cuts across UbuStudio in Lucid. two ways thru involve a low latency kernel build; can't tell you how but here's an excellent Ubuntu Forum.org thread covering two options http://ubuntuforums.org/showthread.php?t=1470264&page=2... Ken


On Mon, May 31, 2010 at 4:19 PM, laurent.bellegarde <laurent.bellegarde@free.fr> wrote:

Hi all,



does anyone have news about compatibilty of digi 003 sound card with

ubuntu studio ?



it seems not to work.



Thanks for answers,



Laurent,

lprod.org



--

Ubuntu-Studio-users mailing list

Ubuntu-Studio-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users



--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
 
Old 06-01-2010, 03:02 AM
"Andrew"
 
Default digi 003 compatible with ubuntu studio ?

Digi soundcard? Are you talking about a digidesign soundcard? Like the kind that would be used with pthd?
------Original Message------
From: laurent.bellegarde
Sender: ubuntu-studio-users-bounces@lists.ubuntu.com
To: Ubuntu Studio Users Help and Discussion
ReplyTo: Ubuntu Studio Users Help and Discussion
Subject: digi 003 compatible with ubuntu studio ?
Sent: May 31, 2010 5:19 PM

Hi all,

does anyone have news about compatibilty of digi 003 sound card with
ubuntu studio ?

it seems not to work.

Thanks for answers,

Laurent,
lprod.org

--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users


Andrew Euell
The Sound of IT - High tech solutions for audio problems

--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
 
Old 06-01-2010, 08:31 AM
"laurent.bellegarde"
 
Default digi 003 compatible with ubuntu studio ?

Yes,

i'm talking about this kind of sound card.

Laurent

Le 01/06/2010 05:02, Andrew a écrit :
> Digi soundcard? Are you talking about a digidesign soundcard? Like the kind that would be used with pthd?
> ------Original Message------
> From: laurent.bellegarde
> Sender: ubuntu-studio-users-bounces@lists.ubuntu.com
> To: Ubuntu Studio Users Help and Discussion
> ReplyTo: Ubuntu Studio Users Help and Discussion
> Subject: digi 003 compatible with ubuntu studio ?
> Sent: May 31, 2010 5:19 PM
>
> Hi all,
>
> does anyone have news about compatibilty of digi 003 sound card with
> ubuntu studio ?
>
> it seems not to work.
>
> Thanks for answers,
>
> Laurent,
> lprod.org
>
>


--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
 
Old 06-01-2010, 10:02 PM
Andrew Euell
 
Default digi 003 compatible with ubuntu studio ?

Most Digidesign stuff is not supported by UbuntuStudio or the audio
driver backends it uses.
The audio back ends available in Linux are:
FFADO -- for all firewire devices
ALSA -- Advanced Linux Sound Architecture
OSS -- Open Sound System (not installed by default)

Digidesign is very very proprietary.
The terms and agreement for their SDKs and documentation are very
restrictive. You can check them out at this URL:
http://www.avid.com/us/partners/audio-plugin-dev-program

For a good list of compatible hardware check out these websites
http://www.alsa-project.org/main/index.php/Matrix:Main
http://www.ffado.org/?q=devicesupport/list

Good Luck!

On Tue, Jun 1, 2010 at 4:31 AM, laurent.bellegarde
<laurent.bellegarde@free.fr> wrote:
>
> Yes,
>
> i'm talking about this kind of sound card.
>
> Laurent
>
> Le 01/06/2010 05:02, Andrew a écrit :
>>
>> Digi soundcard? Are you talking about a digidesign soundcard? Like the
>> kind that would be used with pthd?
>> ------Original Message------
>> From: laurent.bellegarde
>> Sender: ubuntu-studio-users-bounces@lists.ubuntu.com
>> To: Ubuntu Studio Users Help and Discussion
>> ReplyTo: Ubuntu Studio Users Help and Discussion
>> Subject: digi 003 compatible with ubuntu studio ?
>> Sent: May 31, 2010 5:19 PM
>>
>> Hi all,
>>
>> does anyone have news about compatibilty of digi 003 sound card with
>> ubuntu studio ?
>>
>> it seems not to work.
>>
>> Thanks for answers,
>>
>> Laurent,
>> lprod.org
>>
>>
>
>



--
Andrew Euell
andyzweb [at] gmail [dot] com

--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
 
Old 06-02-2010, 04:08 AM
Kenneth Koym
 
Default digi 003 compatible with ubuntu studio ?

Laurent, look at this and the link cited...








See Komputor @
http://ubuntuforums.org/showthread.php?p=9397472&posted=1#post9397472

Jack
Control





Success at last!! I
think the problem was in my code (always trust the code). Instead of
setting my "memlock" to a specified number, I just changed
it to unlimited. Instead of having "nice" set to -19, I
set it to -10.
I am not sure what I did with having it the other
way before, but now Jack message output is as follows:
p, li {
white-space: pre-wrap; } 21:39:41.291 Patchbay
deactivated.
21:39:41.315 Statistics
reset.
21:39:41.467 ALSA connection
graph change.
21:39:41.620 ALSA
connection change.
21:40:33.661
Startup script...
21:40:33.662
artsshell -q terminate
sh: artsshell: not
found
21:40:34.064 Startup script
terminated with exit status=32512.
21:40:34.065
JACK is starting...
21:40:34.065
/usr/bin/jackd -dalsa -dhw:0,0 -r44100 -p1024 -n2
jackd
0.118.0
Copyright 2001-2009 Paul Davis, Stephane Letz, Jack
O'Quinn, Torben Hohn and others.
jackd comes with ABSOLUTELY NO
WARRANTY
This is free software, and you are welcome to
redistribute it
under certain conditions; see the file COPYING
for details
Memory locking is unlimited - this is dangerous. You
should probably alter the line:
@audio - memlock unlimited
in
your /etc/limits.conf to read:
@audio - memlock
1052490
21:40:34.096 JACK was started with
PID=4640.
no message buffer overruns
JACK compiled with
System V SHM support.
loading driver ..
apparent rate =
44100
creating alsa driver ...
hw:0,0|hw:0,0|1024|2|44100|0|0|nomon|swmeter|-|32bit
control
device hw:0
configuring for 44100Hz, period = 1024 frames (23.2
ms), buffer = 2 periods
ALSA: final selected sample format for
capture: 32bit integer little-endian
ALSA: use 2 periods for
capture
ALSA: final selected sample format for playback: 32bit
integer little-endian
ALSA: use 2 periods for
playback
21:40:36.191 Server configuration
saved to "/home/komputor/.jackdrc".
21:40:36.193
Statistics reset.
21:40:36.705
Client activated.
21:40:36.707 JACK
connection change.
21:40:36.713 JACK
connection graph change.
#end of msg

And now Jack
is showing RT up and running!








On Tue, Jun 1, 2010 at 5:02 PM, Andrew Euell <andrew@thesoundofit.com> wrote:

Most Digidesign stuff is not supported by UbuntuStudio or the audio

driver backends it uses.

The audio back ends available in Linux are:

FFADO -- for all firewire devices

ALSA -- Advanced Linux Sound Architecture

OSS -- Open Sound System (not installed by default)



Digidesign is very very proprietary.

The terms and agreement for their SDKs and documentation are very

restrictive. You can check them out at this URL:

http://www.avid.com/us/partners/audio-plugin-dev-program



For a good list of compatible hardware check out these websites

http://www.alsa-project.org/main/index.php/Matrix:Main

http://www.ffado.org/?q=devicesupport/list



Good Luck!



On Tue, Jun 1, 2010 at 4:31 AM, laurent.bellegarde

<laurent.bellegarde@free.fr> wrote:

>

> Yes,

>

> i'm talking about this kind of sound card.

>

> Laurent

>

> Le 01/06/2010 05:02, Andrew a �it :

>>

>> Digi soundcard? Are you talking about a digidesign soundcard? Like the

>> kind that would be used with pthd?

>> ------Original Message------

>> From: laurent.bellegarde

>> Sender: ubuntu-studio-users-bounces@lists.ubuntu.com

>> To: Ubuntu Studio Users Help and Discussion

>> ReplyTo: Ubuntu Studio Users Help and Discussion

>> Subject: digi 003 compatible with ubuntu studio ?

>> Sent: May 31, 2010 5:19 PM

>>

>> Hi all,

>>

>> does anyone have news about compatibilty of digi 003 sound card with

>> ubuntu studio ?

>>

>> it seems not to work.

>>

>> Thanks for answers,

>>

>> Laurent,

>> lprod.org

>>

>>

>

>







--

Andrew Euell

andyzweb [at] gmail [dot] com



--

Ubuntu-Studio-users mailing list

Ubuntu-Studio-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users



--
Ubuntu-Studio-users mailing list
Ubuntu-Studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
 

Thread Tools




All times are GMT. The time now is 03:30 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org